/*
 * Copyright (c) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

export class TabPage {
    navigateTo() {
      return cy.visit('/layout-demo/tab-demo');
    }

    getBackButtonWithUrl(): Cypress.Chainable<JQuery> {
      return cy.get('button[id="tabBackButtonUrl"]');
    }
}



